--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

COPY virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	d205f3c6-0633-4603-8ec8-d724a0c903aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.242832+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000006DDB5CADE802141DDA8BBF9971B5B411BC186B418792141DF4D6678801B5B412FF041A85C7821415522EB3A791C5B41010C03BE22802141AEE1B4BC901C5B4106DDB5CADE802141DDA8BBF9971B5B41	22800007113000	2	2020
2	VirksomheterPåRuter1km	faa290e0-7603-45f3-b4f6-fcf1b1f0c0a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.981336+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BCB03243F8312141B8ACE6BDD6115B419F1D4851322A21416E1E4041BF115B419AE7766A76292141425D3CFFB7125B41B054F65B3C3121410FB7577CCF125B41BCB03243F8312141B8ACE6BDD6115B41	22690007104000	1	2020
3	VirksomheterPåRuter1km	dd1bfe70-0c5d-4c9d-9970-f0792b1696ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.919975+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001EAEC8A82E1921411C1233C281135B418B52A6C268112141E7EFCA446A135B41CB4EC8D5AC1021416B3F4E0163145B41978280BB72182141AD1E2B7F7A145B411EAEC8A82E1921411C1233C281135B41	22660007106000	1	2020
4	VirksomheterPåRuter1km	691943b1-eee7-415d-9d1f-b90b60752884	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.919843+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001EAEC8A82E1921411C1233C281135B41CDD16A92EA19214108BB2D0589125B410742DEAB24122141715F3A8871125B418B52A6C268112141E7EFCA446A135B411EAEC8A82E1921411C1233C281135B41	22660007105000	4	2020
5	VirksomheterPåRuter1km	8ca2552d-086b-4e66-9cf9-5d46b03a97de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.897899+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003D9A9E5158142141C6183952870F5B41676B7A6D920C21419590B1D66F0F5B418590A08FD60B21416508F59268105B4155B25A739C1321416D75F10E80105B413D9A9E5158142141C6183952870F5B41	22650007102000	7	2020
6	VirksomheterPåRuter1km	9618a976-1012-487b-b126-6995faee81cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.875332+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C4F3AC474E0D214127DB601A770E5B41844CC66688052141937F5B9F5F0E5B412491FD8CCC0421410F45375B580F5B41676B7A6D920C21419590B1D66F0F5B41C4F3AC474E0D214127DB601A770E5B41	22640007101000	25	2020
7	VirksomheterPåRuter1km	526b7756-36dd-4b03-9500-1518e59b4cfe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.851583+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000844CC66688052141937F5B9F5F0E5B41B6528789C2FD2041A0586324480E5B41E71728B006FD20419A2CCADF400F5B412491FD8CCC0421410F45375B580F5B41844CC66688052141937F5B9F5F0E5B41	22630007101000	5	2020
8	VirksomheterPåRuter1km	c4976dae-31ab-4cad-b17c-1a2b61c98591	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.851437+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000934831DEBB0721414AE7786B750B5B419382B5FFF5FF20412BCEDFF15D0B5B417C544E313AFF2041F52A6EAD560C5B41AA74600F000721413E527C276E0C5B41934831DEBB0721414AE7786B750B5B41	22630007098000	2	2020
9	VirksomheterPåRuter1km	73c4ec04-0153-4b4d-87f8-e56202d86d9e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.804098+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DCE3171AC9F32041319E26DA1A115B4140FC624503EC20419302EA5D03115B41DB35E06147EB20415DAD3F18FC115B41165B2C360DF32041EF20F19413125B41DCE3171AC9F32041319E26DA1A115B41	22610007104000	1	2020
10	VirksomheterPåRuter1km	85d439e4-2c6e-4357-a203-346ff6fc74f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.065432+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000293211495F422141245D51ACA3255B41BA9CFA50993A2141F09E5C268C255B41CC09BB1FDD392141E0BC1EE584265B41D33F6617A34121410781876B9C265B41293211495F422141245D51ACA3255B41	22730007124000	2	2020
11	VirksomheterPåRuter1km	2e41d00a-4c94-4edb-a107-99ed2a302ef9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.311516+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005906946878A22141ACDFA0BB430E5B41ACA16541B29A2141CB4183402C0E5B419B69DD66F69921411DA52705250F5B419F3B9C8DBCA12141A528BA803C0F5B415906946878A22141ACDFA0BB430E5B41	22830007099000	1	2020
12	VirksomheterPåRuter1km	32e1014b-9f65-4efe-b505-2198070e5c56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.265249+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C22350F4A7932141C63036011C0D5B41667A01D4E18B21410F57A986040D5B4117F4FEFD258B21419FC5714AFD0D5B417697DE1DEC922141A29173C5140E5B41C22350F4A7932141C63036011C0D5B41	22810007098000	1	2020
13	VirksomheterPåRuter1km	a9e9ef99-dc07-4506-9b83-a896e2a2a393	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.265108+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C22350F4A7932141C63036011C0D5B41F5FD19C7639421419FE9EA3C230C5B4148425CA69D8C2141C40BD3C20B0C5B41667A01D4E18B21410F57A986040D5B41C22350F4A7932141C63036011C0D5B41	22810007097000	3	2020
14	VirksomheterPåRuter1km	c86d1c6a-a0b9-45d1-b525-a5670aba6ead	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.175817+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000120FB068EE77214150B42122AA125B41F6261850AA782141DF07885FB1115B41F408E73CE4702141B932DCE299115B41DAD3EC55287021410B1801A592125B41120FB068EE77214150B42122AA125B41	22780007103000	4	2020
15	VirksomheterPåRuter1km	b4d207c0-227c-4656-88d9-79e7e7064646	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.146295+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F408E73CE4702141B932DCE299115B4154515C2D1E69214138153E6682115B4182B2CF4662682141E031EE277B125B41DAD3EC55287021410B1801A592125B41F408E73CE4702141B932DCE299115B41	22770007103000	7	2020
16	VirksomheterPåRuter1km	4a02e2e0-19ff-4c8f-b001-3c3324cb1f79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.121339+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000F88EF14416E2141A0D8ED18B50A5B41A1E40C067B66214163FC8F9F9D0A5B41B7458139BF652141B9F32A61960B5B41DE48F647856D214118DDFDDAAD0B5B410F88EF14416E2141A0D8ED18B50A5B41	22760007096000	6	2020
17	VirksomheterPåRuter1km	6e6cfa9e-07cf-4c17-a2f7-866d656b4b10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.121205+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000F88EF14416E2141A0D8ED18B50A5B418B3E40DEFC6E2141951AD056BC095B417DEEEFCE366721410A55E7DDA4095B41A1E40C067B66214163FC8F9F9D0A5B410F88EF14416E2141A0D8ED18B50A5B41	22760007095000	1	2020
18	VirksomheterPåRuter1km	75d99c28-6282-4a60-9814-fba88f0e578a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.10514+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007D0C782158612141CBA5ADE96A115B41CFE3F0031462214124AE642872105B417A1446FB4D5A214187B856AC5A105B41D5463A1992592141D8DA2A6D53115B417D0C782158612141CBA5ADE96A115B41	22750007102000	4	2020
19	VirksomheterPåRuter1km	dfc3fe20-f0f2-4921-a6a8-fce693187573	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.084908+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D5463A1992592141D8DA2A6D53115B41CB0CA314CC512141CFAAB5F03B115B41DE655D2F105121412D6407B134125B4118EF8733D65821418761F12D4C125B41D5463A1992592141D8DA2A6D53115B41	22740007103000	6	2020
20	VirksomheterPåRuter1km	42b47e87-22b2-4d4c-9f58-52d81f740fc8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.084487+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AFD7D2FAB45E214177CF3F26860A5B41A36D41F3EE5621414748FDAC6E0A5B41EA29902733562141B620AE6D670B5B41978CB42EF95D214121B865E77E0B5B41AFD7D2FAB45E214177CF3F26860A5B41	22740007096000	2	2020
21	VirksomheterPåRuter1km	86064eb8-f11c-4e28-8df7-a6923ec51595	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.065296+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CB0CA314CC512141CFAAB5F03B115B41C46AB213064A2141190C4E7424115B412A28D92E4A4921419AF62A341D125B41DE655D2F105121412D6407B134125B41CB0CA314CC512141CFAAB5F03B115B41	22730007103000	1	2020
22	VirksomheterPåRuter1km	99b74b8c-cef5-4d5f-88ad-8872a9999311	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.065161+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA29902733562141B620AE6D670B5B410F2A14246D4E2141E82304F44F0B5B419D332755B14D2141C25832B4480C5B41EA84365877552141C55D512E600C5B41EA29902733562141B620AE6D670B5B41	22730007097000	1	2020
23	VirksomheterPåRuter1km	ecabd70e-59b9-424d-af9e-ece0a29f0b53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.002646+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E20C51C7A3A2141535CA77BF5105B413A91C826B4322141193868FFDD105B41BCB03243F8312141B8ACE6BDD6115B412AC1C338BE39214174A49A3AEE115B418E20C51C7A3A2141535CA77BF5105B41	22700007103000	1	2020
24	VirksomheterPåRuter1km	d1349d70-e647-4889-9359-9898943f0997	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.919575+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D1187114DA1C214186569310A60E5B41073C3B2C14152141F47473958E0E5B413D9A9E5158142141C6183952870F5B4125116A391E1C214130E7CDCD9E0F5B41D1187114DA1C214186569310A60E5B41	22660007101000	86	2020
25	VirksomheterPåRuter1km	b6172580-2e2c-43d5-997b-1c21e1be734b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.897497+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000867B7DD68B1621419B51C01B9D0C5B41558022A647172141FBCED25EA40B5B414EA155C0810F2141B3391FE58C0B5B4128DB1AF1C50E214142B197A1850C5B41867B7DD68B1621419B51C01B9D0C5B41	22650007098000	1	2020
26	VirksomheterPåRuter1km	0e2f7afe-fe35-4520-8078-5c29c3a065cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.851728+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4768DAF100421417BD6051751105B41B87121D34AFC204114D6239B39105B419CAC73F28EFB20419D56705632115B41034A76CE540321416635C7D249115B41D4768DAF100421417BD6051751105B41	22630007103000	4	2020
27	VirksomheterPåRuter1km	7b70b9d6-9bcd-4d09-b219-d53c0d2e6994	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.80396+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000050553E85B8F620414F5979EE370D5B41C6E7E5AEF2EE20410C7D1074200D5B41779900DA36EE20414A829A2E190E5B41DF12F0AFFCF52041B85C78A9300E5B4150553E85B8F620414F5979EE370D5B41	22610007100000	4	2020
28	VirksomheterPåRuter1km	e0724143-5697-4b41-b206-bbebdc3d9640	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.290404+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000326466CE368E2141F3290C48B11E5B41F4883BE3F28E2141D6D94584B81D5B41D117A3C62C8721417632EC01A11D5B4183733CB27086214179343EC5991E5B41326466CE368E2141F3290C48B11E5B41	22820007115000	1	2020
29	VirksomheterPåRuter1km	4706d62b-b6f2-4ebe-8a6d-7683c4bb9834	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.548575+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D3F7483D9E9A2041246DAE12F4145B41ACDBBD92D8922041BD67B794DC145B41CCEE66A11C9220417323C849D5155B41B2CF8C4BE29920413BE233C8EC155B41D3F7483D9E9A2041246DAE12F4145B41	22500007109000	2	2020
30	VirksomheterPåRuter1km	3d768d4a-1d79-4954-8f84-ec976c16b8f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.290271+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000085A997EF508C2141B17C2BA9D3165B416DF8360F1794214147F55528EB165B413438EF06D3942141F8CC2064F2155B41DD05E1E60C8D21410FEF6AE5DA155B4185A997EF508C2141B17C2BA9D3165B41	22820007107000	1	2020
31	VirksomheterPåRuter1km	47a4f2de-1f16-4fe7-aca4-e73e504ed77a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.265693+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DD05E1E60C8D21410FEF6AE5DA155B4142D677CA46852141F1E8C266C3155B41CF109DD38A8421415CDA0E2ABC165B4185A997EF508C2141B17C2BA9D3165B41DD05E1E60C8D21410FEF6AE5DA155B41	22810007107000	2	2020
32	VirksomheterPåRuter1km	6b110e96-338c-4e3d-97a9-dee05ca8ba3c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.265441+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DD05E1E60C8D21410FEF6AE5DA155B41BD6085DAC88D214107899C21E2145B41E18DADBD02862141B02869A3CA145B4142D677CA46852141F1E8C266C3155B41DD05E1E60C8D21410FEF6AE5DA155B41	22810007106000	1	2020
33	VirksomheterPåRuter1km	31914c65-90db-48f6-afb1-f7be44947ea1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.242694+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E18DADBD02862141B02869A3CA145B41A4167BA43C7E21411D984325B3145B41C0B5B3B1807D214107B128E8AB155B4142D677CA46852141F1E8C266C3155B41E18DADBD02862141B02869A3CA145B41	22800007106000	2	2020
34	VirksomheterPåRuter1km	6d45ad5b-0852-4e58-9164-7b68971646d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.242552+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E18DADBD02862141B02869A3CA145B4122EB3DADBE8621410E9801E0D1135B41D0109D93F87E214160B85062BA135B41A4167BA43C7E21411D984325B3145B41E18DADBD02862141B02869A3CA145B41	22800007105000	3	2020
35	VirksomheterPåRuter1km	cd8b3157-a231-4493-859d-aede75a144b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.207383+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000011EBA17D3277214169A0ADE4A2135B41D0109D93F87E214160B85062BA135B41C057197FB47F21414310509FC1125B41120FB068EE77214150B42122AA125B4111EBA17D3277214169A0ADE4A2135B41	22790007104000	1	2020
36	VirksomheterPåRuter1km	286e1d79-2094-4aaa-bea9-2b0caf836e71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.176062+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000120FB068EE77214150B42122AA125B41DAD3EC55287021410B1801A592125B4146864C6B6C6F2141984618678B135B4111EBA17D3277214169A0ADE4A2135B41120FB068EE77214150B42122AA125B41	22780007104000	1	2020
37	VirksomheterPåRuter1km	d9ad6143-97d3-43b9-8b65-405d18a5441f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.105575+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003B74607EAC5D2141E6EC4DAF46165B4141254378E6552141C58683302F165B41959654802A552141711A06F127175B4130260586F05C2141861C45703F175B413B74607EAC5D2141E6EC4DAF46165B41	22750007108000	2	2020
38	VirksomheterPåRuter1km	19d8e1c6-56e4-4c5e-9cc9-2847e7cfd598	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.002789+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A1F21B5102392141BD7880F9E6125B41B054F65B3C3121410FB7577CCF125B4195C9137180302141A258BB3AC8135B416E01CE6546382141B8DA58B8DF135B41A1F21B5102392141BD7880F9E6125B41	22700007105000	1	2020
39	VirksomheterPåRuter1km	159bc94c-abdd-4ffe-9a2c-b30318dd1615	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.943316+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000978280BB72182141AD1E2B7F7A145B41AE73DEA438202141FC4515FD91145B4175139192F4202141E97DA83F99135B411EAEC8A82E1921411C1233C281135B41978280BB72182141AD1E2B7F7A145B41	22670007106000	1	2020
40	VirksomheterPåRuter1km	23d5d7bc-9fed-4287-9bb2-5f10f26b2d6d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.981618+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C9021A32091A21410DFAE5881F275B41E089DA1ACF2121414B648D0F37275B418EFE794E8B22214136AB34523E265B41D9564F65C51A2141974301CC26265B41C9021A32091A21410DFAE5881F275B41	22690007125000	1	2020
41	VirksomheterPåRuter1km	0918aff2-6b0a-4abf-b127-bcb37fd9e65b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.963269+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D9564F65C51A2141974301CC26265B41EC69E494811B2141174D0F0F2E255B419324F0AEBB13214163325D8916255B410AF2C47FFF122141211BDB450F265B41D9564F65C51A2141974301CC26265B41	22680007124000	8	2020
42	VirksomheterPåRuter1km	62e5ea60-8d84-4e90-b05d-831b97d38eeb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.943869+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000AF2C47FFF122141211BDB450F265B41B5DCDA9D390B21413828C2BFF7255B412DE4786B7D0A2141B9D4BE7BF0265B410772F94C4312214164CD4B0208275B410AF2C47FFF122141211BDB450F265B41	22670007125000	2	2020
43	VirksomheterPåRuter1km	09ae296b-1152-417d-aaed-2bf09ae9e7c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.943734+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009324F0AEBB13214163325D8916255B41437B9CCCF50B2141CD4EB803FF245B41B5DCDA9D390B21413828C2BFF7255B410AF2C47FFF122141211BDB450F265B419324F0AEBB13214163325D8916255B41	22670007124000	2	2020
44	VirksomheterPåRuter1km	a5359c42-42e6-488c-a236-c88a0a6c80d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.943458+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2EDAC26F01521419D2194532C225B41B6EC5347AC162141514FE19633215B419B765963E60E2141B9080D131C215B41813D1C432A0E21416DA54BCF14225B41B2EDAC26F01521419D2194532C225B41	22670007120000	1	2020
45	VirksomheterPåRuter1km	7b5d5c9a-f60f-496d-9f5d-42b67973bcb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.920375+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000037783D1F6E0D2141F80E7D8B0D235B4123C3B73FA80521416297CD06F6225B419E1EA118EC0421414AAB7DC2EE235B414973BDF7B10C2141E846A14706245B4137783D1F6E0D2141F80E7D8B0D235B41	22660007122000	1	2020
46	VirksomheterPåRuter1km	88560584-fb63-4d3b-8ef2-629712973a47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.920241+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000813D1C432A0E21416DA54BCF14225B41861B2D6364062141735B104BFD215B4123C3B73FA80521416297CD06F6225B4137783D1F6E0D2141F80E7D8B0D235B41813D1C432A0E21416DA54BCF14225B41	22660007121000	1	2020
47	VirksomheterPåRuter1km	ded6e613-7720-4904-9715-d76add8ff282	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.851866+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000065B433AED8F62041C037C142CE215B41568829D912EF2041D94AADBEB6215B416FABEEB656EE20419DF40D79AF225B413150908B1CF62041CF1396FDC6225B4165B433AED8F62041C037C142CE215B41	22630007121000	1	2020
48	VirksomheterPåRuter1km	0e1b0abc-4785-48dd-9861-a82d3c1af8f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.78098+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F6F92EC0DFE620415F5B2F75D0175B41FD33FBF119DF204112A9CEF5B8175B41677958F55DDE2041E15A54AFB1185B41AE2024C323E62041C8A3292FC9185B41F6F92EC0DFE620415F5B2F75D0175B41	22600007111000	1	2020
49	VirksomheterPåRuter1km	88e90cbb-f178-408a-9f22-80d6269b074f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.756652+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C6BA51E091E0204172449C82C7155B41F10DF314CCD82041E2DD3104B0155B414A4C022010D820419AE55CBDA8165B41EF0DF9EAD5DF204173F73B3CC0165B41C6BA51E091E0204172449C82C7155B41	22590007109000	3	2020
50	VirksomheterPåRuter1km	016b63ed-02af-4982-b235-e7549fb117a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.730833+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000E516C2754D720417BF57A76A1175B41B25D82608ECF2041063734F789175B411BFBAE64D2CE2041EBB6D0AF82185B41B268312B98D620411F0F8C2F9A185B410E516C2754D720417BF57A76A1175B41	22580007111000	7	2020
51	VirksomheterPåRuter1km	147ffb86-a543-4a8f-8a67-e601a64cbd30	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.730692+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004A4C022010D820419AE55CBDA8165B41AEC6B0584AD020416CCA8A3E91165B41B25D82608ECF2041063734F789175B410E516C2754D720417BF57A76A1175B414A4C022010D820419AE55CBDA8165B41	22580007110000	2	2020
52	VirksomheterPåRuter1km	7d8ead64-9078-4e6f-9fc2-60415604af61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.704127+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001BFBAE64D2CE2041EBB6D0AF82185B41333DD1A10CC72041B24822306B185B41495AC0A250C62041B64B3DE863195B415FEB366516CE2041AD4B60687B195B411BFBAE64D2CE2041EBB6D0AF82185B41	22570007112000	1	2020
53	VirksomheterPåRuter1km	3e48cd50-33c9-41eb-bcfa-3b2b9160c9f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.703983+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B25D82608ECF2041063734F789175B417C663D9DC8C720411A64FA7772175B41333DD1A10CC72041B24822306B185B411BFBAE64D2CE2041EBB6D0AF82185B41B25D82608ECF2041063734F789175B41	22570007111000	5	2020
54	VirksomheterPåRuter1km	cdb9b76c-68b5-4df5-a854-c809fe52756b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.680035+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EE8BA279FCC92041335D354F88145B41E78BCDB836C220412A7C66D170145B41996CB8C87AC120415855408969155B414D5A268940C92041EAEF830781155B41EE8BA279FCC92041335D354F88145B41	22560007108000	3	2020
55	VirksomheterPåRuter1km	f81ba688-46b6-49bb-a5c3-99bc84d325f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.290669+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005FFBEEB57A8D214104A6C40BAA1F5B41C37E339AB4852141FE6B8288921F5B412486887EF884214197DAB84B8B205B41139BD599BE8C2141944F6FCFA2205B415FFBEEB57A8D214104A6C40BAA1F5B41	22820007117000	1	2020
56	VirksomheterPåRuter1km	0e825764-fd4a-449e-9320-b9d013666849	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.242972+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BF5A38A88579214173260D954F255B41C2115396BF7121419F8E2D0F38255B41119FBD65037121416F6029D130265B410A643577C9782141E7FC7C5748265B41BF5A38A88579214173260D954F255B41	22800007123000	4	2020
57	VirksomheterPåRuter1km	c8bed13a-9c01-44e7-a1e5-304533dc45cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.20764+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000119FBD65037121416F6029D130265B4104E0E5573D6921413D6EE34A19265B41CC931D248168214183985D0C12275B41DF278831477021415587179329275B41119FBD65037121416F6029D130265B41	22790007124000	1	2020
58	VirksomheterPåRuter1km	5daf7c96-3d0b-4a7c-8276-d27d077de57b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.146721+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A46FFB9E046B2141F6B583F25F195B41CC0FDC923E632141EE5E407248195B41A5A8268F82622141233D8333411A5B413ED5D89A486A214154103BB4581A5B41A46FFB9E046B2141F6B583F25F195B41	22770007111000	1	2020
59	VirksomheterPåRuter1km	dd39ca46-5618-4fa7-b165-9c7e43de3836	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.146511+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A46FFB9E046B2141F6B583F25F195B4138097A9FC06B2141A6AFBE3067185B41BE69ED92FA63214153DEEFB04F185B41CC0FDC923E632141EE5E407248195B41A46FFB9E046B2141F6B583F25F195B41	22770007110000	1	2020
60	VirksomheterPåRuter1km	a787b4f8-b431-4148-b667-ff93df6e7581	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.121676+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001E1099DD38582141592E97BFDB275B418D2B7ADB725021415A089238C4275B41E30DB8A1B64F2141E32E95F8BC285B4130C66AA37C57214104430E80D4285B411E1099DD38582141592E97BFDB275B41	22760007126000	2	2020
61	VirksomheterPåRuter1km	6e6922ad-266c-4e91-84df-683c6113ba21	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.105894+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E30DB8A1B64F2141E32E95F8BC285B419FA7A4A3F0472141F3992971A5285B41AE0CAF66344721416B5AAB309E295B41BE9F5664FA4E214179D58AB8B5295B41E30DB8A1B64F2141E32E95F8BC285B41	22750007127000	2	2020
62	VirksomheterPåRuter1km	4c26e8dc-38af-4129-98ea-79b3b5cc6af9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.105749+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000197AB112694921414EB4FDF1B3265B4126AC9C112F5121414A608178CB265B410D431F44EB5121412B3563B8D2255B416D18C844254A2141038C5332BB255B41197AB112694921414EB4FDF1B3265B41	22750007124000	5	2020
63	VirksomheterPåRuter1km	08247851-85ef-4efe-b780-29c35365bfae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.085446+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B18DEBACCA422141A17E9BAC722F5B41560D97FF86432141AE636AED792E5B410772A707C13B2141F6655563622E5B41142E67B5043B2141B5D212225B2F5B41B18DEBACCA422141A17E9BAC722F5B41	22740007133000	2	2020
64	VirksomheterPåRuter1km	b16b9004-7354-43fc-b2f2-c9415471276f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.085176+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006D18C844254A2141038C5332BB255B41293211495F422141245D51ACA3255B41D33F6617A34121410781876B9C265B41197AB112694921414EB4FDF1B3265B416D18C844254A2141038C5332BB255B41	22740007124000	2	2020
65	VirksomheterPåRuter1km	d70aa53e-4f64-4cdb-88ba-6ec539e3e65a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.065715+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000772A707C13B2141F6655563622E5B411E765513FB332141DFCA4DD94A2E5B413B2180C13E332141D9879797432F5B41142E67B5043B2141B5D212225B2F5B410772A707C13B2141F6655563622E5B41	22730007133000	2	2020
66	VirksomheterPåRuter1km	313ec1d2-822b-4ef1-95af-bff7fc595a2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.06558+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000772A707C13B2141F6655563622E5B4142184A567D3C2141C7958AA4692D5B41C8208D61B73421410DB4F61A522D5B411E765513FB332141DFCA4DD94A2E5B410772A707C13B2141F6655563622E5B41	22730007132000	12	2020
67	VirksomheterPåRuter1km	6feecf4c-dcad-44d0-9f20-33e3f14118ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.046934+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8283D76A8372141D6B614216F295B415DF17283E22F21411B7B5D9957295B41A3CE1F44262F2141CB277657502A5B4153257F36EC362141BE44A1DF672A5B41F8283D76A8372141D6B614216F295B41	22720007128000	3	2020
68	VirksomheterPåRuter1km	c1875c57-98bc-4ad7-9bbe-1bb434fecb57	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.046798+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8283D76A8372141D6B614216F295B4152035CB26438214146C77A6276285B4153DE26BF9E302141577637DB5E285B415DF17283E22F21411B7B5D9957295B41F8283D76A8372141D6B614216F295B41	22720007127000	1	2020
69	VirksomheterPåRuter1km	b9495588-ecc5-4d5b-89a9-733192bf8087	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.085309+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000197AB112694921414EB4FDF1B3265B41D33F6617A34121410781876B9C265B41E24A1BE2E6402141FF34B02A95275B41A1E5FADCAC48214119639AB1AC275B41197AB112694921414EB4FDF1B3265B41	22740007125000	1	2020
70	VirksomheterPåRuter1km	5b226411-fedf-4d5d-ad56-3fa0b324d915	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.311652+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000245CC4B884942141EB943353BA205B41B2704CD540952141F1B1148FC11F5B415FFBEEB57A8D214104A6C40BAA1F5B41139BD599BE8C2141944F6FCFA2205B41245CC4B884942141EB943353BA205B41	22830007117000	3	2020
71	VirksomheterPåRuter1km	f1e2a99d-fb1a-4fb6-ae7d-9fa4f63c4f99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.609108+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A783771FFAE20415A5E21681D195B4191F152BD39A7204121A031E805195B41262637BC7DA62041B5926D9EFE195B4123BEB56F43AE204163DFD11E161A5B410A783771FFAE20415A5E21681D195B41	22530007113000	2	2020
72	VirksomheterPåRuter1km	bc7f4a76-2ce0-4501-889d-f8df3ae99767	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.311788+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000245CC4B884942141EB943353BA205B41139BD599BE8C2141944F6FCFA2205B41E78F1A7A028C21412A280C939B215B4118A99A98C89321415A9D4417B3215B41245CC4B884942141EB943353BA205B41	22830007118000	2	2020
73	VirksomheterPåRuter1km	4d058b5c-b71a-4579-b3de-8405a29611ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.571947+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003A5158F9A7A12041034BAC4604165B41B2CF8C4BE29920413BE233C8EC155B41FE092B5626992041F2ABAC7DE5165B415D109103ECA02041FAC299FCFC165B413A5158F9A7A12041034BAC4604165B41	22510007110000	1	2020
74	VirksomheterPåRuter1km	256bd4be-af7f-4cc6-9160-8dfa3ca161b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.608974+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002F881542ABB22041AC47EFD541145B419E9D328CE5AA20410DE146582A145B41B1EA509D29AA20413C84C20E23155B413CA8CD52EFB1204117A9DF8C3A155B412F881542ABB22041AC47EFD541145B41	22530007108000	3	2020
75	VirksomheterPåRuter1km	68f34e58-6109-445d-8756-ee780118a73b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.571808+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003A5158F9A7A12041034BAC4604165B4108017AEB63A220411F1EB2900B155B41D3F7483D9E9A2041246DAE12F4145B41B2CF8C4BE29920413BE233C8EC155B413A5158F9A7A12041034BAC4604165B41	22510007109000	1	2020
76	VirksomheterPåRuter1km	8e44937d-2ab9-4cc9-af98-79d18e231087	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.290537+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000326466CE368E2141F3290C48B11E5B4183733CB27086214179343EC5991E5B41C37E339AB4852141FE6B8288921F5B415FFBEEB57A8D214104A6C40BAA1F5B41326466CE368E2141F3290C48B11E5B41	22820007116000	1	2020
77	VirksomheterPåRuter1km	4da6b361-65dc-46c5-8434-008d49fdda25	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.311924+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000018A99A98C89321415A9D4417B3215B41E78F1A7A028C21412A280C939B215B417026BE56468B214156319B5694225B4128A4CF740C932141CBCC47DBAB225B4118A99A98C89321415A9D4417B3215B41	22830007119000	1	2020
78	VirksomheterPåRuter1km	dbf5b00b-de21-4cf3-a659-6d7addf1a5fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.62953+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B89EA2213DB82041835AAD7943175B4152E74C6977B02041AD109AFA2B175B41419F146FBBAF2041F71964B124185B41B202042781B72041CE03EC303C185B41B89EA2213DB82041835AAD7943175B41	22540007111000	3	2020
79	VirksomheterPåRuter1km	d74840c5-dc47-44fc-8adb-79365686de01	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.655775+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F7779DDD02C020411F73CDF85A175B41B89EA2213DB82041835AAD7943175B41B202042781B72041CE03EC303C185B41883B98E246BF2041D9BA80B053185B41F7779DDD02C020411F73CDF85A175B41	22550007111000	1	2020
80	VirksomheterPåRuter1km	7c0c17f0-1d12-47d0-b96c-545f9174a98d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.121527+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000054515C2D1E69214138153E6682115B417D0C782158612141CBA5ADE96A115B4176B7583B9C6021413BF8E8AA63125B4182B2CF4662682141E031EE277B125B4154515C2D1E69214138153E6682115B41	22760007103000	7	2020
81	VirksomheterPåRuter1km	e26f9f27-0d2a-4bef-8c23-e25d98ed2f82	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.10539+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007D0C782158612141CBA5ADE96A115B41D5463A1992592141D8DA2A6D53115B4118EF8733D65821418761F12D4C125B4176B7583B9C6021413BF8E8AA63125B417D0C782158612141CBA5ADE96A115B41	22750007103000	6	2020
82	VirksomheterPåRuter1km	9a5d14a9-370f-44af-84f9-7334293241b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.104889+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A1E40C067B66214163FC8F9F9D0A5B41AFD7D2FAB45E214177CF3F26860A5B41978CB42EF95D214121B865E77E0B5B41B7458139BF652141B9F32A61960B5B41A1E40C067B66214163FC8F9F9D0A5B41	22750007096000	3	2020
83	VirksomheterPåRuter1km	df423825-cef6-4e08-a9d4-ee1b2170e807	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.104658+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007DEEEFCE366721410A55E7DDA4095B41608148C3705F21415B400C658D095B41AFD7D2FAB45E214177CF3F26860A5B41A1E40C067B66214163FC8F9F9D0A5B417DEEEFCE366721410A55E7DDA4095B41	22750007095000	7	2020
84	VirksomheterPåRuter1km	80660881-81a9-41af-8856-c5d93046602e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.146941+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D98657E3FE5F2141B5DEA946F3275B417CC5521ABB602141CE48B185FA265B416EC92714F5582141998E12FFE2265B411E1099DD38582141592E97BFDB275B41D98657E3FE5F2141B5DEA946F3275B41	22770007125000	2	2020
85	VirksomheterPåRuter1km	c851a864-f905-44bc-9ab3-235121763826	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.548723+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2CF8C4BE29920413BE233C8EC155B41CCEE66A11C9220417323C849D5155B41D5576AAC60912041563DCCFECD165B41FE092B5626992041F2ABAC7DE5165B41B2CF8C4BE29920413BE233C8EC155B41	22500007110000	1	2020
86	VirksomheterPåRuter1km	c8498888-5225-487a-99ec-921e707fa569	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.548441+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D3F7483D9E9A2041246DAE12F4145B41F3355F2B5A9B20411F4B1C5DFB135B4108D26E8094932041A4089ADFE3135B41ACDBBD92D8922041BD67B794DC145B41D3F7483D9E9A2041246DAE12F4145B41	22500007108000	1	2020
87	VirksomheterPåRuter1km	6cd69c0c-1302-4ff4-8a35-8576b41c56e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.679902+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001BD27866B8CA2041A9E2D9968F135B4145B33CA5F2C22041B5C47F1978135B41E78BCDB836C220412A7C66D170145B41EE8BA279FCC92041335D354F88145B411BD27866B8CA2041A9E2D9968F135B41	22560007107000	3	2020
88	VirksomheterPåRuter1km	2eaa2a79-df11-4227-b5d3-a2c77a855fe6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.588345+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005D109103ECA02041FAC299FCFC165B41565E9CB4B1A82041078C937B14175B41C966C9AA6DA92041606731C51B165B413A5158F9A7A12041034BAC4604165B415D109103ECA02041FAC299FCFC165B41	22520007110000	1	2020
89	VirksomheterPåRuter1km	bed4bfd2-1f6f-4ab1-a149-cf13b32883cb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.588211+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001F336E77A1AB20413F7CBEA131135B41BF7BCBC4DBA32041469F97241A135B4159D3F5D91FA32041B83AABDA12145B419E9D328CE5AA20410DE146582A145B411F336E77A1AB20413F7CBEA131135B41	22520007107000	2	2020
90	VirksomheterPåRuter1km	ebab58a3-af5f-4e36-b1b7-7d98c5e305e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.65564+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F7779DDD02C020411F73CDF85A175B41CDA1FDD4BEC02041CF510D4162165B41A81B9C18F9B820412EE161C24A165B41B89EA2213DB82041835AAD7943175B41F7779DDD02C020411F73CDF85A175B41	22550007110000	5	2020
91	VirksomheterPåRuter1km	581146d7-1027-4e19-8387-88cd6777a2c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.680171+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007C663D9DC8C720411A64FA7772175B41F7779DDD02C020411F73CDF85A175B41883B98E246BF2041D9BA80B053185B41333DD1A10CC72041B24822306B185B417C663D9DC8C720411A64FA7772175B41	22560007111000	8	2020
92	VirksomheterPåRuter1km	acbfd783-760c-47dc-b705-73da9d823766	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.703846+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EE8BA279FCC92041335D354F88145B41FE791D3EC2D12041E22411CD9F145B416B2B5B2B7ED22041CDE84014A7135B411BD27866B8CA2041A9E2D9968F135B41EE8BA279FCC92041335D354F88145B41	22570007107000	1	2020
93	VirksomheterPåRuter1km	f9221e66-aad5-4b0c-a14b-c7601375cfa4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.106031+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000004C807F717492141D5C652B67B315B41500DBDFC51412141B673D52A64315B41DAA53A9F95402141F950DEE95C325B41B7FD19995B4821410034CF7574325B4104C807F717492141D5C652B67B315B41	22750007136000	2	2020
94	VirksomheterPåRuter1km	ee2e066f-fd31-479b-95e4-0aebbea0f7fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.085042+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000058A88C6CA25621412E5FF36F36155B413DE7A769DC4E21414533ABF11E155B4167E3CA75204E2141CAB3C6B117165B4141254378E6552141C58683302F165B4158A88C6CA25621412E5FF36F36155B41	22740007107000	1	2020
95	VirksomheterPåRuter1km	7dd00416-9a4e-4280-b1ea-5a952fbf1ee9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.084774+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007A1446FB4D5A214187B856AC5A105B41411D42F6875221415B5F563043105B41CB0CA314CC512141CFAAB5F03B115B41D5463A1992592141D8DA2A6D53115B417A1446FB4D5A214187B856AC5A105B41	22740007102000	2	2020
96	VirksomheterPåRuter1km	8b203d48-bb3e-4efd-be66-c0d37caa15a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.084636+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000978CB42EF95D214121B865E77E0B5B41EA29902733562141B620AE6D670B5B41EA84365877552141C55D512E600C5B4193ECED5E3D5D2141DAFB7DA8770C5B41978CB42EF95D214121B865E77E0B5B41	22740007097000	1	2020
97	VirksomheterPåRuter1km	74be9dbd-2c69-4182-aeba-c2111ed4fbe0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.121824+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000030C66AA37C57214104430E80D4285B41E30DB8A1B64F2141E32E95F8BC285B41BE9F5664FA4E214179D58AB8B5295B413E389D65C056214124CE7740CD295B4130C66AA37C57214104430E80D4285B41	22760007127000	4	2020
98	VirksomheterPåRuter1km	8873a0f1-6b0e-4183-8780-86fc05717372	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.147179+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D98657E3FE5F2141B5DEA946F3275B411E1099DD38582141592E97BFDB275B4130C66AA37C57214104430E80D4285B410BC4BCA8425F2141F1DF9407EC285B41D98657E3FE5F2141B5DEA946F3275B41	22770007126000	5	2020
99	VirksomheterPåRuter1km	87458f07-2448-41ca-80a7-9699a771349f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.085613+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B18DEBACCA422141A17E9BAC722F5B41142E67B5043B2141B5D212225B2F5B410F99895F483A214191DDC2E053305B417AC9A2560E4221411D2EBF6B6B305B41B18DEBACCA422141A17E9BAC722F5B41	22740007134000	1	2020
100	VirksomheterPåRuter1km	9d6245b0-1814-411d-a9a5-794591480d59	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.92064+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003FDE7635C1092141DE55AE37E9275B41428EFF57FB012141D789BAB0D1275B4168E9C61E3F01214102ED286CCA285B417C17D5FB0409214137AD90F3E1285B413FDE7635C1092141DE55AE37E9275B41	22660007127000	1	2020
101	VirksomheterPåRuter1km	a9aecedb-c85c-4ea0-9162-d0108f9e2b4e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.920507+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004973BDF7B10C2141E846A14706245B419E1EA118EC0421414AAB7DC2EE235B41837AE9ED2F042141BC98207EE7245B41437B9CCCF50B2141CD4EB803FF245B414973BDF7B10C2141E846A14706245B41	22660007123000	1	2020
102	VirksomheterPåRuter1km	3cfcacce-a80c-464b-b1ae-3f95e32e344a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.469441+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003626197F76DE214188AF9DF0E9115B41A369073CB0D62141ADDBB073D2115B4196240753F4D52141CF99D13BCB125B41370FA795BADD21414F2A33B9E2125B413626197F76DE214188AF9DF0E9115B41	22910007102000	2	2020
103	VirksomheterPåRuter1km	b2ba02b7-1933-4a06-b76d-3df286d4aae8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.875598+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000455CD363E2FD2041DF462B82DE225B413150908B1CF62041CF1396FDC6225B41E0864B6560F52041F3DA5DB8BF235B419FCB253D26FD20412E35673DD7235B41455CD363E2FD2041DF462B82DE225B41	22640007122000	11	2020
104	VirksomheterPåRuter1km	94082feb-ff7e-4aa5-aa5f-340d8d5b32f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.366206+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AAD70AF4CAB9214175AB4D2D8A0E5B41B2ADE6C104B22141ED0A06B2720E5B4123D80EE648B12141941A09786B0F5B41EC89C2170FB92141229CC5F3820F5B41AAD70AF4CAB9214175AB4D2D8A0E5B41	22860007099000	1	2020
105	VirksomheterPåRuter1km	670cfe5e-f3ff-4b7a-ba2d-69133e12ab0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.898167+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000023C3B73FA80521416297CD06F6225B41455CD363E2FD2041DF462B82DE225B419FCB253D26FD20412E35673DD7235B419E1EA118EC0421414AAB7DC2EE235B4123C3B73FA80521416297CD06F6225B41	22650007122000	1	2020
106	VirksomheterPåRuter1km	5b15de16-21de-4ab2-85cd-6cad8a295cc2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.875465+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000090AF1FAE1A0B214128442B4F61115B41034A76CE540321416635C7D249115B412757B8E99802214161637B8E42125B41FA14F8C85E0A21416C45540B5A125B4190AF1FAE1A0B214128442B4F61115B41	22640007104000	1	2020
107	VirksomheterPåRuter1km	3500ca56-7a15-483f-bf17-9d522556d24b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.827747+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DF12F0AFFCF52041B85C78A9300E5B41B6528789C2FD2041A0586324480E5B41B6D53E5F7EFE20419958EF684F0D5B4150553E85B8F620414F5979EE370D5B41DF12F0AFFCF52041B85C78A9300E5B41	22620007100000	2	2020
108	VirksomheterPåRuter1km	90f1bf0e-904f-4533-8ee0-95328883f107	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.827601+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000951374CAB1002141AC404436650A5B41FC8637EFEBF8204189702DBD4D0A5B41CC5BE22430F82041C3E45378460B5B419382B5FFF5FF20412BCEDFF15D0B5B41951374CAB1002141AC404436650A5B41	22620007097000	1	2020
109	VirksomheterPåRuter1km	9c3ea765-0acb-4b5f-88ed-030a3917d6ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.898302+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009E1EA118EC0421414AAB7DC2EE235B419FCB253D26FD20412E35673DD7235B41E22ED7126AFC2041960696F8CF245B41837AE9ED2F042141BC98207EE7245B419E1EA118EC0421414AAB7DC2EE235B41	22650007123000	1	2020
110	VirksomheterPåRuter1km	15d21b0b-6e67-48a4-af0a-9d15c9b1c5b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.898033+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000861B2D6364062141735B104BFD215B414C94DF869EFE2041173AE2C6E5215B41455CD363E2FD2041DF462B82DE225B4123C3B73FA80521416297CD06F6225B41861B2D6364062141735B104BFD215B41	22650007121000	1	2020
111	VirksomheterPåRuter1km	f26444de-ee36-412b-9496-889181c8606d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.943182+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000025116A391E1C214130E7CDCD9E0F5B41A8C3DC24E42321416A057049B60F5B41A77D4E00A02421417789C08BBD0E5B41D1187114DA1C214186569310A60E5B4125116A391E1C214130E7CDCD9E0F5B41	22670007101000	1	2020
112	VirksomheterPåRuter1km	64dea539-901b-40fd-b570-ae2feeec8f77	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.943046+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006C6931D80629214125E38A18E9085B4153D2D2E94021214194FC1BA0D1085B41216ABD24852021412092A65DCA095B418C04B1124B2821414F9D8AD6E1095B416C6931D80629214125E38A18E9085B41	22670007095000	1	2020
113	VirksomheterPåRuter1km	40e08e4b-742d-4095-865b-3e9b99b737b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.981478+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000042F40738F4262141EA1309E169205B41C0825F4C2E1F214110858E5D52205B410E31F02E721E214142D3C21A4B215B4114372E1A382621412C9EB19E62215B4142F40738F4262141EA1309E169205B41	22690007119000	1	2020
114	VirksomheterPåRuter1km	949de54e-6318-4457-bcd0-6610e2fafd9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.897765+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000073C3B2C14152141F47473958E0E5B41C4F3AC474E0D214127DB601A770E5B41676B7A6D920C21419590B1D66F0F5B413D9A9E5158142141C6183952870F5B41073C3B2C14152141F47473958E0E5B41	22650007101000	16	2020
115	VirksomheterPåRuter1km	6197a050-b8c6-4c31-8ead-52351ad100fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.89763+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000867B7DD68B1621419B51C01B9D0C5B4128DB1AF1C50E214142B197A1850C5B4129DD371E0A0E214194E6025E7E0D5B41444B3003D01521416B88A0D8950D5B41867B7DD68B1621419B51C01B9D0C5B41	22650007099000	1	2020
116	VirksomheterPåRuter1km	bf2e19aa-ad5a-41ab-9fa6-2fdd8f0fb0e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.875196+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DFF9D84EE8132141E6A53579B8055B4153EF376A220C2141BD674E02A1055B41ADF95EB1660B21418847A1BE99065B419BC795952C1321419CCBFD35B1065B41DFF9D84EE8132141E6A53579B8055B41	22640007092000	1	2020
117	VirksomheterPåRuter1km	abbc8906-940a-4c1b-8130-d5c9ccf84f0f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.920108+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000052DB44AE1A11214110F001DE311E5B41EB88AFCC5409214128BC975B1A1E5B41755EC2B798082141D4A78917131F5B410B12EE985E1021419B2F689A2A1F5B4152DB44AE1A11214110F001DE311E5B41	22660007117000	4	2020
118	VirksomheterPåRuter1km	3578ce1b-647b-4632-a20a-617e9ecd42a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.944002+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000772F94C4312214164CD4B0208275B412DE4786B7D0A2141B9D4BE7BF0265B413FDE7635C1092141DE55AE37E9275B411EF18D1687112141B64AAFBE00285B410772F94C4312214164CD4B0208275B41	22670007126000	9	2020
119	VirksomheterPåRuter1km	e1ad014d-8e97-4948-b87d-0cdda5cd88c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.629667+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000023BEB56F43AE204163DFD11E161A5B41329FD82609B620418CEC429F2D1A5B410894C028C5B62041A2DE1DE834195B410A783771FFAE20415A5E21681D195B4123BEB56F43AE204163DFD11E161A5B41	22540007113000	1	2020
120	VirksomheterPåRuter1km	d9108a88-46a4-4fcf-a3f6-9655e169a9f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.73097+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B268312B98D620411F0F8C2F9A185B411BFBAE64D2CE2041EBB6D0AF82185B415FEB366516CE2041AD4B60687B195B41B0DF512BDCD520410D3490E892195B41B268312B98D620411F0F8C2F9A185B41	22580007112000	1	2020
121	VirksomheterPåRuter1km	bd7641d6-4044-41b9-8121-544842a5346d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.919709+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000025116A391E1C214130E7CDCD9E0F5B413D9A9E5158142141C6183952870F5B4155B25A739C1321416D75F10E80105B41C9CFBB5A621B21411E27FB8A97105B4125116A391E1C214130E7CDCD9E0F5B41	22660007102000	11	2020
122	VirksomheterPåRuter1km	5c0f6639-597f-469f-bd23-a82361ae7295	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.91944+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D1187114DA1C214186569310A60E5B41589AD0EB951D214199734B53AD0D5B41444B3003D01521416B88A0D8950D5B41073C3B2C14152141F47473958E0E5B41D1187114DA1C214186569310A60E5B41	22660007100000	1	2020
123	VirksomheterPåRuter1km	2fb1b0c1-c7e9-424f-8b19-cc4946253383	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.963407+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D9564F65C51A2141974301CC26265B410AF2C47FFF122141211BDB450F265B410772F94C4312214164CD4B0208275B41C9021A32091A21410DFAE5881F275B41D9564F65C51A2141974301CC26265B41	22680007125000	6	2020
124	VirksomheterPåRuter1km	ce6955ef-6e49-4b3b-b3a4-7389a0c6e760	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.943598+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2EDAC26F01521419D2194532C225B41813D1C432A0E21416DA54BCF14225B4137783D1F6E0D2141F80E7D8B0D235B41F66E6402341521412FB7391025235B41B2EDAC26F01521419D2194532C225B41	22670007121000	1	2020
125	VirksomheterPåRuter1km	40934ea8-bbf8-4154-a497-6e6cf8a590ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.963135+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D89A2CE9F91C2141A89903953C235B41F66E6402341521412FB7391025235B4113BD7ADA771421419611D2CC1D245B4172EFD8C03D1C2141F614105235245B41D89A2CE9F91C2141A89903953C235B41	22680007122000	1	2020
126	VirksomheterPåRuter1km	4d592ed8-ee61-4810-a639-ff3ea22c9c31	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.756818+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EF0DF9EAD5DF204173F73B3CC0165B414A4C022010D820419AE55CBDA8165B410E516C2754D720417BF57A76A1175B41FD33FBF119DF204112A9CEF5B8175B41EF0DF9EAD5DF204173F73B3CC0165B41	22590007110000	7	2020
127	VirksomheterPåRuter1km	6925f33e-69f6-49b4-a69f-d7484667725c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.703711+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000073F22CDE18D92041B75CA792E80A5B4105A3A51553D1204136D25C19D10A5B413A13B24997D020415BB92CD2C90B5B414787D1115DD820415D5BEC4BE10B5B4173F22CDE18D92041B75CA792E80A5B41	22570007098000	1	2020
128	VirksomheterPåRuter1km	00ef50d7-1d92-43c5-a554-901b9b1bd9db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.730555+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F10DF314CCD82041E2DD3104B0155B4198E9394D06D12041916FD48598155B41AEC6B0584AD020416CCA8A3E91165B414A4C022010D820419AE55CBDA8165B41F10DF314CCD82041E2DD3104B0155B41	22580007109000	1	2020
129	VirksomheterPåRuter1km	17b2f176-12c4-46da-95b4-7a36c2d8c810	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.756517+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C6BA51E091E0204172449C82C7155B410BEE04D24DE12041808EEFC8CE145B418C493E0688D92041C9DCF94AB7145B41F10DF314CCD82041E2DD3104B0155B41C6BA51E091E0204172449C82C7155B41	22590007108000	2	2020
130	VirksomheterPåRuter1km	d5eacb56-804a-42ff-af25-e669a4082cad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.655505+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008EC3D89560BD20410DA18F7576105B41675DA35426C520411A597EF18D105B41B2A87732E2C52041F1186439950F5B418E0A46731CBE2041C44BEABD7D0F5B418EC3D89560BD20410DA18F7576105B41	22550007103000	4	2020
131	VirksomheterPåRuter1km	df5a228b-0828-4f21-8895-c3fc796e6e2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.655373+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C23DC7508DC92041F53D1FA0B90A5B412FCF918FC7C120415E96EE26A20A5B41FD106DC40BC12041D549D4DE9A0B5B41F53C3B85D1C820410A0C7A58B20B5B41C23DC7508DC92041F53D1FA0B90A5B41	22550007098000	3	2020
132	VirksomheterPåRuter1km	aa72e2a1-3e18-49fc-95f8-0933d48d67eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.629397+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E0A46731CBE2041C44BEABD7D0F5B41A9F1BBB756B62041E0597D42660F5B418D62B5DA9AB52041B9C2ADF95E105B418EC3D89560BD20410DA18F7576105B418E0A46731CBE2041C44BEABD7D0F5B41	22540007103000	1	2020
133	VirksomheterPåRuter1km	ac338c92-6998-4615-86db-549f172850c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.629261+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E0A46731CBE2041C44BEABD7D0F5B4100CF0B4DD8BE2041F5193806850E5B41BFF11A9112B720410E1E408B6D0E5B41A9F1BBB756B62041E0597D42660F5B418E0A46731CBE2041C44BEABD7D0F5B41	22540007102000	2	2020
134	VirksomheterPåRuter1km	e69c16c7-b532-415a-a204-c9fd5f6b8f45	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.629084+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D58C0D5783C2204199FEFB6EA9095B41CE1E1A99BDBA2041D25F4DF691095B41D56305D201BA2041DED1CAAD8A0A5B412FCF918FC7C120415E96EE26A20A5B41D58C0D5783C2204199FEFB6EA9095B41	22540007097000	1	2020
135	VirksomheterPåRuter1km	c017446e-c2f2-4b6e-b58f-0c4c206f37a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.608839+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006916D266CEB72041B20DF6D3740D5B41E59222AE08B0204124E67F595D0D5B41ACF2D1D84CAF204168F55410560E5B41BFF11A9112B720410E1E408B6D0E5B416916D266CEB72041B20DF6D3740D5B41	22530007101000	1	2020
136	VirksomheterPåRuter1km	c51ea2b3-f785-49fd-9743-e83af06b4df0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.588077+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000EEACA4D80B120417060AFEB6B0B5B412808F797BAA9204116263072540B5B41EA6D5DCAFEA820413EBAA9284D0C5B41D1FECA7FC4B02041580A9EA2640C5B410EEACA4D80B120417060AFEB6B0B5B41	22520007099000	1	2020
137	VirksomheterPåRuter1km	411e0cd7-52d0-44bd-ae5e-330a7fd63d9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.571646+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D7C8E76176AA2041D6CBA9BB5B0A5B4149B256AFB0A220412477AC42440A5B41B202CCE5F4A1204187B0BDF83C0B5B412808F797BAA9204116263072540B5B41D7C8E76176AA2041D6CBA9BB5B0A5B41	22510007098000	1	2020
138	VirksomheterPåRuter1km	922b0899-6217-4254-8d33-a19bab1d3e4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.780807+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C0255743DE420412B7ABAE1EB105B4140FC624503EC20419302EA5D03115B4145D73E25BFEC20417F4387A30A105B41EE5AC853F9E420412A9ECC27F30F5B414C0255743DE420412B7ABAE1EB105B41	22600007103000	1	2020
139	VirksomheterPåRuter1km	ebc08d67-1f4a-4f31-bbbc-40a49624b6b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.780656+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000779900DA36EE20414A829A2E190E5B4101F3B80771E62041BFBFC9B3010E5B414D6F942FB5E52041E0B5D16DFA0E5B417C7A73017BED2041996E17E9110F5B41779900DA36EE20414A829A2E190E5B41	22600007101000	1	2020
140	VirksomheterPåRuter1km	920979c5-27cb-4f05-84bf-a3d37c37d429	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.780502+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C6E7E5AEF2EE20410C7D1074200D5B41979935DC2CE720413ABAB4F9080D5B4101F3B80771E62041BFBFC9B3010E5B41779900DA36EE20414A829A2E190E5B41C6E7E5AEF2EE20410C7D1074200D5B41	22600007100000	1	2020
141	VirksomheterPåRuter1km	4bef7c36-1970-47bc-923b-0bbe764a0f27	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.780369+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C6E7E5AEF2EE20410C7D1074200D5B41FF182380AEEF20414B5D79B9270C5B41AB160AADE8E72041BFA3923F100C5B41979935DC2CE720413ABAB4F9080D5B41C6E7E5AEF2EE20410C7D1074200D5B41	22600007099000	1	2020
142	VirksomheterPåRuter1km	c29e69e4-14d9-4d29-8e87-fabb1b910c0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.756379+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EE5AC853F9E420412A9ECC27F30F5B412E25F98533DD204106041FACDB0F5B418402EEA677DC204167FB9765D4105B414C0255743DE420412B7ABAE1EB105B41EE5AC853F9E420412A9ECC27F30F5B41	22590007103000	1	2020
143	VirksomheterPåRuter1km	26541423-71fa-4315-8ec3-330e9d1e777c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.756241+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007773C4CBD7EA20414F8187562D085B411ECEB1FA11E32041086482DE15085B41B48CE93856E22041CC9C63980E095B41999893091CEA20411DEBDD1026095B417773C4CBD7EA20414F8187562D085B41	22590007095000	1	2020
144	VirksomheterPåRuter1km	56ff58b2-d6e3-4736-be71-77653b5fdc04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.730415+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002E25F98533DD204106041FACDB0F5B418A42D1BB6DD520417F6B7E30C40F5B416B092EDDB1D42041B07C82E9BC105B418402EEA677DC204167FB9765D4105B412E25F98533DD204106041FACDB0F5B41	22580007103000	1	2020
145	VirksomheterPåRuter1km	385a2997-bd55-434a-b622-1be177fcea20	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.730259+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004787D1115DD820415D5BEC4BE10B5B41988C99DD22E02041A1FBB8C5F80B5B418B1F5DAADEE020410BE7FE0B000B5B4173F22CDE18D92041B75CA792E80A5B414787D1115DD820415D5BEC4BE10B5B41	22580007098000	2	2020
146	VirksomheterPåRuter1km	6ce4fba5-d2da-442c-9307-72d69a73311c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.731104+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A01DA62064D420410FA6715A841B5B4162F6595B9ECC204100BA58D96C1B5B4114AAF550E2CB2041B296C191651C5B41887DDA15A8D3204141F64E137D1C5B41A01DA62064D420410FA6715A841B5B41	22580007115000	4	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

COPY virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E86400000500000006DDB5CADE802141DDA8BBF9971B5B411BC186B418792141DF4D6678801B5B412FF041A85C7821415522EB3A791C5B41010C03BE22802141AEE1B4BC901C5B4106DDB5CADE802141DDA8BBF9971B5B41
2	VirksomheterPåRuter1kmGrense	0102000020E864000005000000BCB03243F8312141B8ACE6BDD6115B419F1D4851322A21416E1E4041BF115B419AE7766A76292141425D3CFFB7125B41B054F65B3C3121410FB7577CCF125B41BCB03243F8312141B8ACE6BDD6115B41
3	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008B52A6C268112141E7EFCA446A135B41CB4EC8D5AC1021416B3F4E0163145B41978280BB72182141AD1E2B7F7A145B41
4	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008B52A6C268112141E7EFCA446A135B411EAEC8A82E1921411C1233C281135B41
5	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001EAEC8A82E1921411C1233C281135B41CDD16A92EA19214108BB2D0589125B410742DEAB24122141715F3A8871125B418B52A6C268112141E7EFCA446A135B41
6	VirksomheterPåRuter1kmGrense	0102000020E864000003000000676B7A6D920C21419590B1D66F0F5B418590A08FD60B21416508F59268105B4155B25A739C1321416D75F10E80105B41
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002491FD8CCC0421410F45375B580F5B41676B7A6D920C21419590B1D66F0F5B41
8	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C4F3AC474E0D214127DB601A770E5B41844CC66688052141937F5B9F5F0E5B41
9	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002491FD8CCC0421410F45375B580F5B41844CC66688052141937F5B9F5F0E5B41
10	VirksomheterPåRuter1kmGrense	0102000020E864000004000000844CC66688052141937F5B9F5F0E5B41B6528789C2FD2041A0586324480E5B41E71728B006FD20419A2CCADF400F5B412491FD8CCC0421410F45375B580F5B41
11	VirksomheterPåRuter1kmGrense	0102000020E864000005000000934831DEBB0721414AE7786B750B5B419382B5FFF5FF20412BCEDFF15D0B5B417C544E313AFF2041F52A6EAD560C5B41AA74600F000721413E527C276E0C5B41934831DEBB0721414AE7786B750B5B41
12	VirksomheterPåRuter1kmGrense	0102000020E864000005000000DCE3171AC9F32041319E26DA1A115B4140FC624503EC20419302EA5D03115B41DB35E06147EB20415DAD3F18FC115B41165B2C360DF32041EF20F19413125B41DCE3171AC9F32041319E26DA1A115B41
13	VirksomheterPåRuter1kmGrense	0102000020E864000004000000293211495F422141245D51ACA3255B41BA9CFA50993A2141F09E5C268C255B41CC09BB1FDD392141E0BC1EE584265B41D33F6617A34121410781876B9C265B41
14	VirksomheterPåRuter1kmGrense	0102000020E8640000050000005906946878A22141ACDFA0BB430E5B41ACA16541B29A2141CB4183402C0E5B419B69DD66F69921411DA52705250F5B419F3B9C8DBCA12141A528BA803C0F5B415906946878A22141ACDFA0BB430E5B41
15	VirksomheterPåRuter1kmGrense	0102000020E864000004000000667A01D4E18B21410F57A986040D5B4117F4FEFD258B21419FC5714AFD0D5B417697DE1DEC922141A29173C5140E5B41C22350F4A7932141C63036011C0D5B41
16	VirksomheterPåRuter1kmGrense	0102000020E864000002000000667A01D4E18B21410F57A986040D5B41C22350F4A7932141C63036011C0D5B41
17	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C22350F4A7932141C63036011C0D5B41F5FD19C7639421419FE9EA3C230C5B4148425CA69D8C2141C40BD3C20B0C5B41667A01D4E18B21410F57A986040D5B41
18	VirksomheterPåRuter1kmGrense	0102000020E864000003000000120FB068EE77214150B42122AA125B41F6261850AA782141DF07885FB1115B41F408E73CE4702141B932DCE299115B41
19	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DAD3EC55287021410B1801A592125B41F408E73CE4702141B932DCE299115B41
20	VirksomheterPåRuter1kmGrense	0102000020E86400000200000082B2CF4662682141E031EE277B125B41DAD3EC55287021410B1801A592125B41
21	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F408E73CE4702141B932DCE299115B4154515C2D1E69214138153E6682115B41
22	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B7458139BF652141B9F32A61960B5B41DE48F647856D214118DDFDDAAD0B5B410F88EF14416E2141A0D8ED18B50A5B41
23	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A1E40C067B66214163FC8F9F9D0A5B410F88EF14416E2141A0D8ED18B50A5B41
24	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000F88EF14416E2141A0D8ED18B50A5B418B3E40DEFC6E2141951AD056BC095B417DEEEFCE366721410A55E7DDA4095B41
25	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007D0C782158612141CBA5ADE96A115B41CFE3F0031462214124AE642872105B417A1446FB4D5A214187B856AC5A105B41
26	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DE655D2F105121412D6407B134125B4118EF8733D65821418761F12D4C125B41
27	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AFD7D2FAB45E214177CF3F26860A5B41A36D41F3EE5621414748FDAC6E0A5B41EA29902733562141B620AE6D670B5B41
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DE655D2F105121412D6407B134125B41CB0CA314CC512141CFAAB5F03B115B41
29	VirksomheterPåRuter1kmGrense	0102000020E864000004000000CB0CA314CC512141CFAAB5F03B115B41C46AB213064A2141190C4E7424115B412A28D92E4A4921419AF62A341D125B41DE655D2F105121412D6407B134125B41
30	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EA29902733562141B620AE6D670B5B410F2A14246D4E2141E82304F44F0B5B419D332755B14D2141C25832B4480C5B41EA84365877552141C55D512E600C5B41
31	VirksomheterPåRuter1kmGrense	0102000020E8640000050000008E20C51C7A3A2141535CA77BF5105B413A91C826B4322141193868FFDD105B41BCB03243F8312141B8ACE6BDD6115B412AC1C338BE39214174A49A3AEE115B418E20C51C7A3A2141535CA77BF5105B41
32	VirksomheterPåRuter1kmGrense	0102000020E864000004000000867B7DD68B1621419B51C01B9D0C5B41558022A647172141FBCED25EA40B5B414EA155C0810F2141B3391FE58C0B5B4128DB1AF1C50E214142B197A1850C5B41
33	VirksomheterPåRuter1kmGrense	0102000020E864000005000000D4768DAF100421417BD6051751105B41B87121D34AFC204114D6239B39105B419CAC73F28EFB20419D56705632115B41034A76CE540321416635C7D249115B41D4768DAF100421417BD6051751105B41
34	VirksomheterPåRuter1kmGrense	0102000020E864000002000000779900DA36EE20414A829A2E190E5B41DF12F0AFFCF52041B85C78A9300E5B41
35	VirksomheterPåRuter1kmGrense	0102000020E86400000200000050553E85B8F620414F5979EE370D5B41C6E7E5AEF2EE20410C7D1074200D5B41
36	VirksomheterPåRuter1kmGrense	0102000020E864000004000000326466CE368E2141F3290C48B11E5B41F4883BE3F28E2141D6D94584B81D5B41D117A3C62C8721417632EC01A11D5B4183733CB27086214179343EC5991E5B41
37	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ACDBBD92D8922041BD67B794DC145B41CCEE66A11C9220417323C849D5155B41
38	VirksomheterPåRuter1kmGrense	0102000020E86400000400000085A997EF508C2141B17C2BA9D3165B416DF8360F1794214147F55528EB165B413438EF06D3942141F8CC2064F2155B41DD05E1E60C8D21410FEF6AE5DA155B41
39	VirksomheterPåRuter1kmGrense	0102000020E86400000200000085A997EF508C2141B17C2BA9D3165B41DD05E1E60C8D21410FEF6AE5DA155B41
40	VirksomheterPåRuter1kmGrense	0102000020E86400000300000042D677CA46852141F1E8C266C3155B41CF109DD38A8421415CDA0E2ABC165B4185A997EF508C2141B17C2BA9D3165B41
41	VirksomheterPåRuter1kmGrense	0102000020E86400000200000042D677CA46852141F1E8C266C3155B41DD05E1E60C8D21410FEF6AE5DA155B41
42	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DD05E1E60C8D21410FEF6AE5DA155B41BD6085DAC88D214107899C21E2145B41E18DADBD02862141B02869A3CA145B41
43	VirksomheterPåRuter1kmGrense	0102000020E86400000200000042D677CA46852141F1E8C266C3155B41E18DADBD02862141B02869A3CA145B41
44	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A4167BA43C7E21411D984325B3145B41C0B5B3B1807D214107B128E8AB155B4142D677CA46852141F1E8C266C3155B41
45	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A4167BA43C7E21411D984325B3145B41E18DADBD02862141B02869A3CA145B41
46	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E18DADBD02862141B02869A3CA145B4122EB3DADBE8621410E9801E0D1135B41D0109D93F87E214160B85062BA135B41A4167BA43C7E21411D984325B3145B41
47	VirksomheterPåRuter1kmGrense	0102000020E86400000400000011EBA17D3277214169A0ADE4A2135B41D0109D93F87E214160B85062BA135B41C057197FB47F21414310509FC1125B41120FB068EE77214150B42122AA125B41
48	VirksomheterPåRuter1kmGrense	0102000020E86400000200000011EBA17D3277214169A0ADE4A2135B41120FB068EE77214150B42122AA125B41
49	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DAD3EC55287021410B1801A592125B4146864C6B6C6F2141984618678B135B4111EBA17D3277214169A0ADE4A2135B41
50	VirksomheterPåRuter1kmGrense	0102000020E864000002000000120FB068EE77214150B42122AA125B41DAD3EC55287021410B1801A592125B41
51	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003B74607EAC5D2141E6EC4DAF46165B4141254378E6552141C58683302F165B41959654802A552141711A06F127175B4130260586F05C2141861C45703F175B413B74607EAC5D2141E6EC4DAF46165B41
52	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A1F21B5102392141BD7880F9E6125B41B054F65B3C3121410FB7577CCF125B4195C9137180302141A258BB3AC8135B416E01CE6546382141B8DA58B8DF135B41A1F21B5102392141BD7880F9E6125B41
53	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001EAEC8A82E1921411C1233C281135B41978280BB72182141AD1E2B7F7A145B41
54	VirksomheterPåRuter1kmGrense	0102000020E864000004000000978280BB72182141AD1E2B7F7A145B41AE73DEA438202141FC4515FD91145B4175139192F4202141E97DA83F99135B411EAEC8A82E1921411C1233C281135B41
55	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C9021A32091A21410DFAE5881F275B41E089DA1ACF2121414B648D0F37275B418EFE794E8B22214136AB34523E265B41D9564F65C51A2141974301CC26265B41
56	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D9564F65C51A2141974301CC26265B41EC69E494811B2141174D0F0F2E255B419324F0AEBB13214163325D8916255B41
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B5DCDA9D390B21413828C2BFF7255B412DE4786B7D0A2141B9D4BE7BF0265B41
58	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000AF2C47FFF122141211BDB450F265B419324F0AEBB13214163325D8916255B41
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B5DCDA9D390B21413828C2BFF7255B410AF2C47FFF122141211BDB450F265B41
60	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009324F0AEBB13214163325D8916255B41437B9CCCF50B2141CD4EB803FF245B41B5DCDA9D390B21413828C2BFF7255B41
61	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B2EDAC26F01521419D2194532C225B41B6EC5347AC162141514FE19633215B419B765963E60E2141B9080D131C215B41813D1C432A0E21416DA54BCF14225B41
62	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004973BDF7B10C2141E846A14706245B4137783D1F6E0D2141F80E7D8B0D235B41
63	VirksomheterPåRuter1kmGrense	0102000020E86400000200000023C3B73FA80521416297CD06F6225B4137783D1F6E0D2141F80E7D8B0D235B41
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000813D1C432A0E21416DA54BCF14225B41861B2D6364062141735B104BFD215B41
65	VirksomheterPåRuter1kmGrense	0102000020E86400000500000065B433AED8F62041C037C142CE215B41568829D912EF2041D94AADBEB6215B416FABEEB656EE20419DF40D79AF225B413150908B1CF62041CF1396FDC6225B4165B433AED8F62041C037C142CE215B41
66	VirksomheterPåRuter1kmGrense	0102000020E864000005000000F6F92EC0DFE620415F5B2F75D0175B41FD33FBF119DF204112A9CEF5B8175B41677958F55DDE2041E15A54AFB1185B41AE2024C323E62041C8A3292FC9185B41F6F92EC0DFE620415F5B2F75D0175B41
67	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EF0DF9EAD5DF204173F73B3CC0165B41C6BA51E091E0204172449C82C7155B41
68	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B268312B98D620411F0F8C2F9A185B410E516C2754D720417BF57A76A1175B41
69	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B25D82608ECF2041063734F789175B410E516C2754D720417BF57A76A1175B41
70	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AEC6B0584AD020416CCA8A3E91165B41B25D82608ECF2041063734F789175B41
71	VirksomheterPåRuter1kmGrense	0102000020E864000003000000333DD1A10CC72041B24822306B185B41495AC0A250C62041B64B3DE863195B415FEB366516CE2041AD4B60687B195B41
72	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001BFBAE64D2CE2041EBB6D0AF82185B41B25D82608ECF2041063734F789175B41
73	VirksomheterPåRuter1kmGrense	0102000020E864000002000000333DD1A10CC72041B24822306B185B411BFBAE64D2CE2041EBB6D0AF82185B41
74	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B25D82608ECF2041063734F789175B417C663D9DC8C720411A64FA7772175B41
75	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E78BCDB836C220412A7C66D170145B41996CB8C87AC120415855408969155B414D5A268940C92041EAEF830781155B41EE8BA279FCC92041335D354F88145B41
76	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C37E339AB4852141FE6B8288921F5B412486887EF884214197DAB84B8B205B41139BD599BE8C2141944F6FCFA2205B41
77	VirksomheterPåRuter1kmGrense	0102000020E864000005000000BF5A38A88579214173260D954F255B41C2115396BF7121419F8E2D0F38255B41119FBD65037121416F6029D130265B410A643577C9782141E7FC7C5748265B41BF5A38A88579214173260D954F255B41
78	VirksomheterPåRuter1kmGrense	0102000020E864000005000000119FBD65037121416F6029D130265B4104E0E5573D6921413D6EE34A19265B41CC931D248168214183985D0C12275B41DF278831477021415587179329275B41119FBD65037121416F6029D130265B41
79	VirksomheterPåRuter1kmGrense	0102000020E864000004000000CC0FDC923E632141EE5E407248195B41A5A8268F82622141233D8333411A5B413ED5D89A486A214154103BB4581A5B41A46FFB9E046B2141F6B583F25F195B41
80	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CC0FDC923E632141EE5E407248195B41A46FFB9E046B2141F6B583F25F195B41
81	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A46FFB9E046B2141F6B583F25F195B4138097A9FC06B2141A6AFBE3067185B41BE69ED92FA63214153DEEFB04F185B41CC0FDC923E632141EE5E407248195B41
82	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001E1099DD38582141592E97BFDB275B418D2B7ADB725021415A089238C4275B41E30DB8A1B64F2141E32E95F8BC285B41
83	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E30DB8A1B64F2141E32E95F8BC285B419FA7A4A3F0472141F3992971A5285B41AE0CAF66344721416B5AAB309E295B41BE9F5664FA4E214179D58AB8B5295B41
84	VirksomheterPåRuter1kmGrense	0102000020E864000004000000197AB112694921414EB4FDF1B3265B4126AC9C112F5121414A608178CB265B410D431F44EB5121412B3563B8D2255B416D18C844254A2141038C5332BB255B41
85	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B18DEBACCA422141A17E9BAC722F5B41560D97FF86432141AE636AED792E5B410772A707C13B2141F6655563622E5B41
86	VirksomheterPåRuter1kmGrense	0102000020E864000002000000197AB112694921414EB4FDF1B3265B416D18C844254A2141038C5332BB255B41
87	VirksomheterPåRuter1kmGrense	0102000020E864000002000000293211495F422141245D51ACA3255B41D33F6617A34121410781876B9C265B41
88	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006D18C844254A2141038C5332BB255B41293211495F422141245D51ACA3255B41
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000142E67B5043B2141B5D212225B2F5B410772A707C13B2141F6655563622E5B41
90	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001E765513FB332141DFCA4DD94A2E5B413B2180C13E332141D9879797432F5B41142E67B5043B2141B5D212225B2F5B41
91	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001E765513FB332141DFCA4DD94A2E5B410772A707C13B2141F6655563622E5B41
92	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000772A707C13B2141F6655563622E5B4142184A567D3C2141C7958AA4692D5B41C8208D61B73421410DB4F61A522D5B411E765513FB332141DFCA4DD94A2E5B41
93	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005DF17283E22F21411B7B5D9957295B41A3CE1F44262F2141CB277657502A5B4153257F36EC362141BE44A1DF672A5B41F8283D76A8372141D6B614216F295B41
94	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005DF17283E22F21411B7B5D9957295B41F8283D76A8372141D6B614216F295B41
95	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F8283D76A8372141D6B614216F295B4152035CB26438214146C77A6276285B4153DE26BF9E302141577637DB5E285B415DF17283E22F21411B7B5D9957295B41
96	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D33F6617A34121410781876B9C265B41E24A1BE2E6402141FF34B02A95275B41A1E5FADCAC48214119639AB1AC275B41197AB112694921414EB4FDF1B3265B41
97	VirksomheterPåRuter1kmGrense	0102000020E864000002000000197AB112694921414EB4FDF1B3265B41D33F6617A34121410781876B9C265B41
98	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005FFBEEB57A8D214104A6C40BAA1F5B41139BD599BE8C2141944F6FCFA2205B41
99	VirksomheterPåRuter1kmGrense	0102000020E864000003000000245CC4B884942141EB943353BA205B41B2704CD540952141F1B1148FC11F5B415FFBEEB57A8D214104A6C40BAA1F5B41
100	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000A783771FFAE20415A5E21681D195B4191F152BD39A7204121A031E805195B41262637BC7DA62041B5926D9EFE195B4123BEB56F43AE204163DFD11E161A5B41
101	VirksomheterPåRuter1kmGrense	0102000020E86400000200000018A99A98C89321415A9D4417B3215B41245CC4B884942141EB943353BA205B41
102	VirksomheterPåRuter1kmGrense	0102000020E864000002000000139BD599BE8C2141944F6FCFA2205B41E78F1A7A028C21412A280C939B215B41
103	VirksomheterPåRuter1kmGrense	0102000020E864000002000000245CC4B884942141EB943353BA205B41139BD599BE8C2141944F6FCFA2205B41
104	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE092B5626992041F2ABAC7DE5165B415D109103ECA02041FAC299FCFC165B41
105	VirksomheterPåRuter1kmGrense	0102000020E8640000050000002F881542ABB22041AC47EFD541145B419E9D328CE5AA20410DE146582A145B41B1EA509D29AA20413C84C20E23155B413CA8CD52EFB1204117A9DF8C3A155B412F881542ABB22041AC47EFD541145B41
106	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2CF8C4BE29920413BE233C8EC155B413A5158F9A7A12041034BAC4604165B41
107	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D3F7483D9E9A2041246DAE12F4145B41B2CF8C4BE29920413BE233C8EC155B41
108	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003A5158F9A7A12041034BAC4604165B4108017AEB63A220411F1EB2900B155B41D3F7483D9E9A2041246DAE12F4145B41
109	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005FFBEEB57A8D214104A6C40BAA1F5B41326466CE368E2141F3290C48B11E5B41
110	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C37E339AB4852141FE6B8288921F5B415FFBEEB57A8D214104A6C40BAA1F5B41
111	VirksomheterPåRuter1kmGrense	0102000020E86400000200000083733CB27086214179343EC5991E5B41C37E339AB4852141FE6B8288921F5B41
112	VirksomheterPåRuter1kmGrense	0102000020E864000002000000326466CE368E2141F3290C48B11E5B4183733CB27086214179343EC5991E5B41
113	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E78F1A7A028C21412A280C939B215B417026BE56468B214156319B5694225B4128A4CF740C932141CBCC47DBAB225B4118A99A98C89321415A9D4417B3215B41
114	VirksomheterPåRuter1kmGrense	0102000020E86400000200000018A99A98C89321415A9D4417B3215B41E78F1A7A028C21412A280C939B215B41
115	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B89EA2213DB82041835AAD7943175B4152E74C6977B02041AD109AFA2B175B41419F146FBBAF2041F71964B124185B41B202042781B72041CE03EC303C185B41
116	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B202042781B72041CE03EC303C185B41883B98E246BF2041D9BA80B053185B41
117	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B89EA2213DB82041835AAD7943175B41B202042781B72041CE03EC303C185B41
118	VirksomheterPåRuter1kmGrense	0102000020E86400000200000082B2CF4662682141E031EE277B125B4154515C2D1E69214138153E6682115B41
119	VirksomheterPåRuter1kmGrense	0102000020E86400000200000076B7583B9C6021413BF8E8AA63125B4182B2CF4662682141E031EE277B125B41
120	VirksomheterPåRuter1kmGrense	0102000020E86400000200000054515C2D1E69214138153E6682115B417D0C782158612141CBA5ADE96A115B41
121	VirksomheterPåRuter1kmGrense	0102000020E86400000200000076B7583B9C6021413BF8E8AA63125B417D0C782158612141CBA5ADE96A115B41
122	VirksomheterPåRuter1kmGrense	0102000020E86400000200000018EF8733D65821418761F12D4C125B4176B7583B9C6021413BF8E8AA63125B41
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D5463A1992592141D8DA2A6D53115B4118EF8733D65821418761F12D4C125B41
124	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007D0C782158612141CBA5ADE96A115B41D5463A1992592141D8DA2A6D53115B41
125	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B7458139BF652141B9F32A61960B5B41A1E40C067B66214163FC8F9F9D0A5B41
126	VirksomheterPåRuter1kmGrense	0102000020E864000002000000978CB42EF95D214121B865E77E0B5B41B7458139BF652141B9F32A61960B5B41
127	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AFD7D2FAB45E214177CF3F26860A5B41978CB42EF95D214121B865E77E0B5B41
128	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A1E40C067B66214163FC8F9F9D0A5B417DEEEFCE366721410A55E7DDA4095B41
129	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AFD7D2FAB45E214177CF3F26860A5B41A1E40C067B66214163FC8F9F9D0A5B41
130	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007DEEEFCE366721410A55E7DDA4095B41608148C3705F21415B400C658D095B41AFD7D2FAB45E214177CF3F26860A5B41
131	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D98657E3FE5F2141B5DEA946F3275B417CC5521ABB602141CE48B185FA265B416EC92714F5582141998E12FFE2265B411E1099DD38582141592E97BFDB275B41
132	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE092B5626992041F2ABAC7DE5165B41B2CF8C4BE29920413BE233C8EC155B41
133	VirksomheterPåRuter1kmGrense	0102000020E864000003000000CCEE66A11C9220417323C849D5155B41D5576AAC60912041563DCCFECD165B41FE092B5626992041F2ABAC7DE5165B41
134	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2CF8C4BE29920413BE233C8EC155B41CCEE66A11C9220417323C849D5155B41
135	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ACDBBD92D8922041BD67B794DC145B41D3F7483D9E9A2041246DAE12F4145B41
136	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D3F7483D9E9A2041246DAE12F4145B41F3355F2B5A9B20411F4B1C5DFB135B4108D26E8094932041A4089ADFE3135B41ACDBBD92D8922041BD67B794DC145B41
137	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E78BCDB836C220412A7C66D170145B41EE8BA279FCC92041335D354F88145B41
138	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001BD27866B8CA2041A9E2D9968F135B4145B33CA5F2C22041B5C47F1978135B41E78BCDB836C220412A7C66D170145B41
139	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003A5158F9A7A12041034BAC4604165B415D109103ECA02041FAC299FCFC165B41
140	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005D109103ECA02041FAC299FCFC165B41565E9CB4B1A82041078C937B14175B41C966C9AA6DA92041606731C51B165B413A5158F9A7A12041034BAC4604165B41
141	VirksomheterPåRuter1kmGrense	0102000020E8640000050000001F336E77A1AB20413F7CBEA131135B41BF7BCBC4DBA32041469F97241A135B4159D3F5D91FA32041B83AABDA12145B419E9D328CE5AA20410DE146582A145B411F336E77A1AB20413F7CBEA131135B41
142	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B89EA2213DB82041835AAD7943175B41F7779DDD02C020411F73CDF85A175B41
143	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F7779DDD02C020411F73CDF85A175B41CDA1FDD4BEC02041CF510D4162165B41A81B9C18F9B820412EE161C24A165B41B89EA2213DB82041835AAD7943175B41
144	VirksomheterPåRuter1kmGrense	0102000020E864000002000000333DD1A10CC72041B24822306B185B417C663D9DC8C720411A64FA7772175B41
145	VirksomheterPåRuter1kmGrense	0102000020E864000002000000883B98E246BF2041D9BA80B053185B41333DD1A10CC72041B24822306B185B41
146	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F7779DDD02C020411F73CDF85A175B41883B98E246BF2041D9BA80B053185B41
147	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007C663D9DC8C720411A64FA7772175B41F7779DDD02C020411F73CDF85A175B41
148	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001BD27866B8CA2041A9E2D9968F135B41EE8BA279FCC92041335D354F88145B41
149	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EE8BA279FCC92041335D354F88145B41FE791D3EC2D12041E22411CD9F145B416B2B5B2B7ED22041CDE84014A7135B411BD27866B8CA2041A9E2D9968F135B41
150	VirksomheterPåRuter1kmGrense	0102000020E86400000500000004C807F717492141D5C652B67B315B41500DBDFC51412141B673D52A64315B41DAA53A9F95402141F950DEE95C325B41B7FD19995B4821410034CF7574325B4104C807F717492141D5C652B67B315B41
151	VirksomheterPåRuter1kmGrense	0102000020E86400000500000058A88C6CA25621412E5FF36F36155B413DE7A769DC4E21414533ABF11E155B4167E3CA75204E2141CAB3C6B117165B4141254378E6552141C58683302F165B4158A88C6CA25621412E5FF36F36155B41
152	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D5463A1992592141D8DA2A6D53115B417A1446FB4D5A214187B856AC5A105B41
153	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB0CA314CC512141CFAAB5F03B115B41D5463A1992592141D8DA2A6D53115B41
154	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007A1446FB4D5A214187B856AC5A105B41411D42F6875221415B5F563043105B41CB0CA314CC512141CFAAB5F03B115B41
155	VirksomheterPåRuter1kmGrense	0102000020E864000003000000EA84365877552141C55D512E600C5B4193ECED5E3D5D2141DAFB7DA8770C5B41978CB42EF95D214121B865E77E0B5B41
156	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA29902733562141B620AE6D670B5B41EA84365877552141C55D512E600C5B41
157	VirksomheterPåRuter1kmGrense	0102000020E864000002000000978CB42EF95D214121B865E77E0B5B41EA29902733562141B620AE6D670B5B41
158	VirksomheterPåRuter1kmGrense	0102000020E864000003000000BE9F5664FA4E214179D58AB8B5295B413E389D65C056214124CE7740CD295B4130C66AA37C57214104430E80D4285B41
159	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E30DB8A1B64F2141E32E95F8BC285B41BE9F5664FA4E214179D58AB8B5295B41
160	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030C66AA37C57214104430E80D4285B41E30DB8A1B64F2141E32E95F8BC285B41
161	VirksomheterPåRuter1kmGrense	0102000020E86400000300000030C66AA37C57214104430E80D4285B410BC4BCA8425F2141F1DF9407EC285B41D98657E3FE5F2141B5DEA946F3275B41
162	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001E1099DD38582141592E97BFDB275B4130C66AA37C57214104430E80D4285B41
163	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D98657E3FE5F2141B5DEA946F3275B411E1099DD38582141592E97BFDB275B41
164	VirksomheterPåRuter1kmGrense	0102000020E864000004000000142E67B5043B2141B5D212225B2F5B410F99895F483A214191DDC2E053305B417AC9A2560E4221411D2EBF6B6B305B41B18DEBACCA422141A17E9BAC722F5B41
165	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B18DEBACCA422141A17E9BAC722F5B41142E67B5043B2141B5D212225B2F5B41
166	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003FDE7635C1092141DE55AE37E9275B41428EFF57FB012141D789BAB0D1275B4168E9C61E3F01214102ED286CCA285B417C17D5FB0409214137AD90F3E1285B413FDE7635C1092141DE55AE37E9275B41
167	VirksomheterPåRuter1kmGrense	0102000020E864000003000000837AE9ED2F042141BC98207EE7245B41437B9CCCF50B2141CD4EB803FF245B414973BDF7B10C2141E846A14706245B41
168	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004973BDF7B10C2141E846A14706245B419E1EA118EC0421414AAB7DC2EE235B41
169	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003626197F76DE214188AF9DF0E9115B41A369073CB0D62141ADDBB073D2115B4196240753F4D52141CF99D13BCB125B41370FA795BADD21414F2A33B9E2125B413626197F76DE214188AF9DF0E9115B41
170	VirksomheterPåRuter1kmGrense	0102000020E864000004000000455CD363E2FD2041DF462B82DE225B413150908B1CF62041CF1396FDC6225B41E0864B6560F52041F3DA5DB8BF235B419FCB253D26FD20412E35673DD7235B41
171	VirksomheterPåRuter1kmGrense	0102000020E864000005000000AAD70AF4CAB9214175AB4D2D8A0E5B41B2ADE6C104B22141ED0A06B2720E5B4123D80EE648B12141941A09786B0F5B41EC89C2170FB92141229CC5F3820F5B41AAD70AF4CAB9214175AB4D2D8A0E5B41
172	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009E1EA118EC0421414AAB7DC2EE235B4123C3B73FA80521416297CD06F6225B41
173	VirksomheterPåRuter1kmGrense	0102000020E864000002000000455CD363E2FD2041DF462B82DE225B419FCB253D26FD20412E35673DD7235B41
174	VirksomheterPåRuter1kmGrense	0102000020E86400000500000090AF1FAE1A0B214128442B4F61115B41034A76CE540321416635C7D249115B412757B8E99802214161637B8E42125B41FA14F8C85E0A21416C45540B5A125B4190AF1FAE1A0B214128442B4F61115B41
175	VirksomheterPåRuter1kmGrense	0102000020E86400000200000050553E85B8F620414F5979EE370D5B41DF12F0AFFCF52041B85C78A9300E5B41
176	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DF12F0AFFCF52041B85C78A9300E5B41B6528789C2FD2041A0586324480E5B41B6D53E5F7EFE20419958EF684F0D5B4150553E85B8F620414F5979EE370D5B41
177	VirksomheterPåRuter1kmGrense	0102000020E864000005000000951374CAB1002141AC404436650A5B41FC8637EFEBF8204189702DBD4D0A5B41CC5BE22430F82041C3E45378460B5B419382B5FFF5FF20412BCEDFF15D0B5B41951374CAB1002141AC404436650A5B41
178	VirksomheterPåRuter1kmGrense	0102000020E864000002000000837AE9ED2F042141BC98207EE7245B419E1EA118EC0421414AAB7DC2EE235B41
179	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009FCB253D26FD20412E35673DD7235B41E22ED7126AFC2041960696F8CF245B41837AE9ED2F042141BC98207EE7245B41
180	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009E1EA118EC0421414AAB7DC2EE235B419FCB253D26FD20412E35673DD7235B41
181	VirksomheterPåRuter1kmGrense	0102000020E86400000200000023C3B73FA80521416297CD06F6225B41861B2D6364062141735B104BFD215B41
182	VirksomheterPåRuter1kmGrense	0102000020E864000002000000455CD363E2FD2041DF462B82DE225B4123C3B73FA80521416297CD06F6225B41
183	VirksomheterPåRuter1kmGrense	0102000020E864000003000000861B2D6364062141735B104BFD215B414C94DF869EFE2041173AE2C6E5215B41455CD363E2FD2041DF462B82DE225B41
184	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D1187114DA1C214186569310A60E5B4125116A391E1C214130E7CDCD9E0F5B41
185	VirksomheterPåRuter1kmGrense	0102000020E86400000400000025116A391E1C214130E7CDCD9E0F5B41A8C3DC24E42321416A057049B60F5B41A77D4E00A02421417789C08BBD0E5B41D1187114DA1C214186569310A60E5B41
186	VirksomheterPåRuter1kmGrense	0102000020E8640000050000006C6931D80629214125E38A18E9085B4153D2D2E94021214194FC1BA0D1085B41216ABD24852021412092A65DCA095B418C04B1124B2821414F9D8AD6E1095B416C6931D80629214125E38A18E9085B41
187	VirksomheterPåRuter1kmGrense	0102000020E86400000500000042F40738F4262141EA1309E169205B41C0825F4C2E1F214110858E5D52205B410E31F02E721E214142D3C21A4B215B4114372E1A382621412C9EB19E62215B4142F40738F4262141EA1309E169205B41
188	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003D9A9E5158142141C6183952870F5B41073C3B2C14152141F47473958E0E5B41
189	VirksomheterPåRuter1kmGrense	0102000020E864000002000000676B7A6D920C21419590B1D66F0F5B413D9A9E5158142141C6183952870F5B41
190	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C4F3AC474E0D214127DB601A770E5B41676B7A6D920C21419590B1D66F0F5B41
191	VirksomheterPåRuter1kmGrense	0102000020E864000002000000073C3B2C14152141F47473958E0E5B41C4F3AC474E0D214127DB601A770E5B41
192	VirksomheterPåRuter1kmGrense	0102000020E86400000400000028DB1AF1C50E214142B197A1850C5B4129DD371E0A0E214194E6025E7E0D5B41444B3003D01521416B88A0D8950D5B41867B7DD68B1621419B51C01B9D0C5B41
193	VirksomheterPåRuter1kmGrense	0102000020E864000002000000867B7DD68B1621419B51C01B9D0C5B4128DB1AF1C50E214142B197A1850C5B41
194	VirksomheterPåRuter1kmGrense	0102000020E864000005000000DFF9D84EE8132141E6A53579B8055B4153EF376A220C2141BD674E02A1055B41ADF95EB1660B21418847A1BE99065B419BC795952C1321419CCBFD35B1065B41DFF9D84EE8132141E6A53579B8055B41
195	VirksomheterPåRuter1kmGrense	0102000020E86400000500000052DB44AE1A11214110F001DE311E5B41EB88AFCC5409214128BC975B1A1E5B41755EC2B798082141D4A78917131F5B410B12EE985E1021419B2F689A2A1F5B4152DB44AE1A11214110F001DE311E5B41
196	VirksomheterPåRuter1kmGrense	0102000020E8640000040000002DE4786B7D0A2141B9D4BE7BF0265B413FDE7635C1092141DE55AE37E9275B411EF18D1687112141B64AAFBE00285B410772F94C4312214164CD4B0208275B41
197	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000772F94C4312214164CD4B0208275B412DE4786B7D0A2141B9D4BE7BF0265B41
198	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000A783771FFAE20415A5E21681D195B4123BEB56F43AE204163DFD11E161A5B41
199	VirksomheterPåRuter1kmGrense	0102000020E86400000400000023BEB56F43AE204163DFD11E161A5B41329FD82609B620418CEC429F2D1A5B410894C028C5B62041A2DE1DE834195B410A783771FFAE20415A5E21681D195B41
200	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005FEB366516CE2041AD4B60687B195B41B0DF512BDCD520410D3490E892195B41B268312B98D620411F0F8C2F9A185B41
201	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001BFBAE64D2CE2041EBB6D0AF82185B415FEB366516CE2041AD4B60687B195B41
202	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B268312B98D620411F0F8C2F9A185B411BFBAE64D2CE2041EBB6D0AF82185B41
203	VirksomheterPåRuter1kmGrense	0102000020E86400000300000055B25A739C1321416D75F10E80105B41C9CFBB5A621B21411E27FB8A97105B4125116A391E1C214130E7CDCD9E0F5B41
204	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003D9A9E5158142141C6183952870F5B4155B25A739C1321416D75F10E80105B41
205	VirksomheterPåRuter1kmGrense	0102000020E86400000200000025116A391E1C214130E7CDCD9E0F5B413D9A9E5158142141C6183952870F5B41
206	VirksomheterPåRuter1kmGrense	0102000020E864000002000000073C3B2C14152141F47473958E0E5B41D1187114DA1C214186569310A60E5B41
207	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D1187114DA1C214186569310A60E5B41589AD0EB951D214199734B53AD0D5B41444B3003D01521416B88A0D8950D5B41073C3B2C14152141F47473958E0E5B41
208	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C9021A32091A21410DFAE5881F275B41D9564F65C51A2141974301CC26265B41
209	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000772F94C4312214164CD4B0208275B41C9021A32091A21410DFAE5881F275B41
210	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000AF2C47FFF122141211BDB450F265B410772F94C4312214164CD4B0208275B41
211	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D9564F65C51A2141974301CC26265B410AF2C47FFF122141211BDB450F265B41
212	VirksomheterPåRuter1kmGrense	0102000020E86400000300000037783D1F6E0D2141F80E7D8B0D235B41F66E6402341521412FB7391025235B41B2EDAC26F01521419D2194532C225B41
213	VirksomheterPåRuter1kmGrense	0102000020E864000002000000813D1C432A0E21416DA54BCF14225B4137783D1F6E0D2141F80E7D8B0D235B41
214	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2EDAC26F01521419D2194532C225B41813D1C432A0E21416DA54BCF14225B41
215	VirksomheterPåRuter1kmGrense	0102000020E864000005000000D89A2CE9F91C2141A89903953C235B41F66E6402341521412FB7391025235B4113BD7ADA771421419611D2CC1D245B4172EFD8C03D1C2141F614105235245B41D89A2CE9F91C2141A89903953C235B41
216	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000E516C2754D720417BF57A76A1175B41FD33FBF119DF204112A9CEF5B8175B41EF0DF9EAD5DF204173F73B3CC0165B41
217	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A4C022010D820419AE55CBDA8165B410E516C2754D720417BF57A76A1175B41
218	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EF0DF9EAD5DF204173F73B3CC0165B414A4C022010D820419AE55CBDA8165B41
219	VirksomheterPåRuter1kmGrense	0102000020E86400000400000073F22CDE18D92041B75CA792E80A5B4105A3A51553D1204136D25C19D10A5B413A13B24997D020415BB92CD2C90B5B414787D1115DD820415D5BEC4BE10B5B41
220	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A4C022010D820419AE55CBDA8165B41F10DF314CCD82041E2DD3104B0155B41
221	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AEC6B0584AD020416CCA8A3E91165B414A4C022010D820419AE55CBDA8165B41
222	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F10DF314CCD82041E2DD3104B0155B4198E9394D06D12041916FD48598155B41AEC6B0584AD020416CCA8A3E91165B41
223	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F10DF314CCD82041E2DD3104B0155B41C6BA51E091E0204172449C82C7155B41
224	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C6BA51E091E0204172449C82C7155B410BEE04D24DE12041808EEFC8CE145B418C493E0688D92041C9DCF94AB7145B41F10DF314CCD82041E2DD3104B0155B41
225	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008EC3D89560BD20410DA18F7576105B41675DA35426C520411A597EF18D105B41B2A87732E2C52041F1186439950F5B418E0A46731CBE2041C44BEABD7D0F5B41
226	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C23DC7508DC92041F53D1FA0B90A5B412FCF918FC7C120415E96EE26A20A5B41FD106DC40BC12041D549D4DE9A0B5B41F53C3B85D1C820410A0C7A58B20B5B41C23DC7508DC92041F53D1FA0B90A5B41
227	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008EC3D89560BD20410DA18F7576105B418E0A46731CBE2041C44BEABD7D0F5B41
228	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A9F1BBB756B62041E0597D42660F5B418D62B5DA9AB52041B9C2ADF95E105B418EC3D89560BD20410DA18F7576105B41
229	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A9F1BBB756B62041E0597D42660F5B418E0A46731CBE2041C44BEABD7D0F5B41
230	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008E0A46731CBE2041C44BEABD7D0F5B4100CF0B4DD8BE2041F5193806850E5B41BFF11A9112B720410E1E408B6D0E5B41A9F1BBB756B62041E0597D42660F5B41
231	VirksomheterPåRuter1kmGrense	0102000020E864000005000000D58C0D5783C2204199FEFB6EA9095B41CE1E1A99BDBA2041D25F4DF691095B41D56305D201BA2041DED1CAAD8A0A5B412FCF918FC7C120415E96EE26A20A5B41D58C0D5783C2204199FEFB6EA9095B41
232	VirksomheterPåRuter1kmGrense	0102000020E8640000050000006916D266CEB72041B20DF6D3740D5B41E59222AE08B0204124E67F595D0D5B41ACF2D1D84CAF204168F55410560E5B41BFF11A9112B720410E1E408B6D0E5B416916D266CEB72041B20DF6D3740D5B41
233	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000EEACA4D80B120417060AFEB6B0B5B412808F797BAA9204116263072540B5B41EA6D5DCAFEA820413EBAA9284D0C5B41D1FECA7FC4B02041580A9EA2640C5B410EEACA4D80B120417060AFEB6B0B5B41
234	VirksomheterPåRuter1kmGrense	0102000020E864000005000000D7C8E76176AA2041D6CBA9BB5B0A5B4149B256AFB0A220412477AC42440A5B41B202CCE5F4A1204187B0BDF83C0B5B412808F797BAA9204116263072540B5B41D7C8E76176AA2041D6CBA9BB5B0A5B41
235	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004C0255743DE420412B7ABAE1EB105B4140FC624503EC20419302EA5D03115B4145D73E25BFEC20417F4387A30A105B41EE5AC853F9E420412A9ECC27F30F5B41
236	VirksomheterPåRuter1kmGrense	0102000020E86400000400000001F3B80771E62041BFBFC9B3010E5B414D6F942FB5E52041E0B5D16DFA0E5B417C7A73017BED2041996E17E9110F5B41779900DA36EE20414A829A2E190E5B41
237	VirksomheterPåRuter1kmGrense	0102000020E864000002000000779900DA36EE20414A829A2E190E5B41C6E7E5AEF2EE20410C7D1074200D5B41
238	VirksomheterPåRuter1kmGrense	0102000020E86400000200000001F3B80771E62041BFBFC9B3010E5B41779900DA36EE20414A829A2E190E5B41
239	VirksomheterPåRuter1kmGrense	0102000020E864000002000000979935DC2CE720413ABAB4F9080D5B4101F3B80771E62041BFBFC9B3010E5B41
240	VirksomheterPåRuter1kmGrense	0102000020E864000002000000979935DC2CE720413ABAB4F9080D5B41C6E7E5AEF2EE20410C7D1074200D5B41
241	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C6E7E5AEF2EE20410C7D1074200D5B41FF182380AEEF20414B5D79B9270C5B41AB160AADE8E72041BFA3923F100C5B41979935DC2CE720413ABAB4F9080D5B41
242	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C0255743DE420412B7ABAE1EB105B41EE5AC853F9E420412A9ECC27F30F5B41
243	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008402EEA677DC204167FB9765D4105B414C0255743DE420412B7ABAE1EB105B41
244	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EE5AC853F9E420412A9ECC27F30F5B412E25F98533DD204106041FACDB0F5B41
245	VirksomheterPåRuter1kmGrense	0102000020E8640000050000007773C4CBD7EA20414F8187562D085B411ECEB1FA11E32041086482DE15085B41B48CE93856E22041CC9C63980E095B41999893091CEA20411DEBDD1026095B417773C4CBD7EA20414F8187562D085B41
246	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008402EEA677DC204167FB9765D4105B412E25F98533DD204106041FACDB0F5B41
247	VirksomheterPåRuter1kmGrense	0102000020E8640000040000002E25F98533DD204106041FACDB0F5B418A42D1BB6DD520417F6B7E30C40F5B416B092EDDB1D42041B07C82E9BC105B418402EEA677DC204167FB9765D4105B41
248	VirksomheterPåRuter1kmGrense	0102000020E86400000200000073F22CDE18D92041B75CA792E80A5B414787D1115DD820415D5BEC4BE10B5B41
249	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004787D1115DD820415D5BEC4BE10B5B41988C99DD22E02041A1FBB8C5F80B5B418B1F5DAADEE020410BE7FE0B000B5B4173F22CDE18D92041B75CA792E80A5B41
250	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A01DA62064D420410FA6715A841B5B4162F6595B9ECC204100BA58D96C1B5B4114AAF550E2CB2041B296C191651C5B41887DDA15A8D3204141F64E137D1C5B41A01DA62064D420410FA6715A841B5B41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1km_objid_seq', 146, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1kmgrense_objid_seq', 250, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_d8828230ce494b77a04ac6a02778deff.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

